AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
ManagerActionEvent Class
ManagerActionEvent Methods
ActionCompleteEventClass Method

| ManagerActionEvent ActionCompleteEventClass Method

Returns the event type that indicates that Asterisk is finished sending response events for this action.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public abstract Type ActionCompleteEventClass()

    Public MustOverride Function ActionCompleteEventClass As Type

    public:
    virtual Type^ ActionCompleteEventClass() abstract

    abstract ActionCompleteEventClass : unit -> Type

#### Return Value

Type: Type

[Missing <returns> documentation for "M:AsterNET.Manager.Action.ManagerActionEvent.ActionCompleteEventClass"]

See Also

#### Reference

ManagerActionEvent Class
AsterNET.Manager.Action Namespace
AsterNET.Manager.Event
ResponseEvent